<!doctype html>
<html lang="fr">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="apple-touch-icon" sizes="180x180" href="images/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/favicon-16x16.png">
	<link rel="manifest" href="images/site.webmanifest">
	<link rel="mask-icon" href="images/safari-pinned-tab.svg" color="#5bbad5">
	<meta name="msapplication-TileColor" content="#da532c">
	<meta name="theme-color" content="#ffffff">
	<link rel="stylesheet" type="text/css" href="Menu/menu.css">
	<link rel="stylesheet" href="css/cssEcranBasic/index.css">
	<link rel="stylesheet" type="text/css" href="css/cssEcranBasic/menu.css">	
	<title>Tiny Monkey</title>
	<link rel="stylesheet" href="css/responsive/ecran16001200.css">
	<link rel="stylesheet" href="css/responsive/ecran1212832.css">
	<link rel="stylesheet" href="css/responsive/ecran1114812.css">
	<link rel="stylesheet" href="css/responsive/tel.css">

	<link rel="stylesheet" type="text/css" href="lightbox/css/lightcase.css">
    <link rel="stylesheet" href="owlcarousel/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="owlcarousel/assets/owl.theme.default.min.css">


</head>
	
		<div id="sidebar">
			<div id="checkdiv"></div>
	        <nav class="stickydiv">
	            <ul>
	            	<li><a class="js-scrollTo" href="#boite1" ><img src="images/android-chrome-192x192.png"></a></li>
	                <li><a class="js-scrollTo" href="#boite2" ><img src="images/IconScript.png"></a></li>
	                <li><a class="js-scrollTo" href="#boite4"><img src="images/IconGameplay.png"></a></li>
	                <li><a class="js-scrollTo" href="#boite5"><img src="images/IconCharaDesign.png"></a></li>
	                <li><a class="js-scrollTo" href="#boite8"><img src="images/IconEquipe.png"></a></li>        
	            </ul>
	        </nav>
	    </div>  <!--sidebar div end -->


	<body>

		<div id="boite1"></div>
		
		<div class="conteneur">
     
           <!-- Je mets un id="parallax" pour lancer le script js qui va faire le reste -->
			<div id="parallax">
							 
				<!-- Ici j'utilise une balise p dans laquelle je mets l'image afin de pouvoir régler la taille sans déformer l'image ou sans meme devoir passer par photoshop pour régler la taille de l'image. le dernier -->
				<div class="logo rellax" data-rellax-speed="4" style="width:87%;height:87%;">
					<img src="images/LogoTinyMonkeyFond.png" id="plax-sphere-3"/>
				</div>

				<div class="logo rellax" data-rellax-speed="1" style="width:82%;height:82%;">
					<img src="images/LogoTinyMonkeyJouets.png" id="plaxsphere2"/>
				</div>
				
				<div class="logo rellax" data-rellax-speed="5" style="width:78%;height:78%;">
					<img src="images/LogoTinyMonkeyText.png" id="plax-sphere-1"/>
				</div>
				
				<div id="singep" style="width:95%;height:95%;">
					<img src="images/accueilsinge.png" id="singe"/>
				</div>
				
				<div id="fusep" style="width:95%;height:95%;">
					<img src="images/accueilfuse.png" id="fuse"/>
				</div>
				
				<div id="voiturep" style="width:95%;height:95%;">
					<img src="images/accueiltuture.png" id="voiture"/>
				</div>
				
				<div id="textehaut2" style="width:100%;height:100%;">
					<img src="images/jouons.png" id="textehaut"/>
				</div>
				
				<div id="textebas2" style="width:100%;height:100%;">
					<img src="images/amuser.png" id="textebas"/>
				</div>
				 
			</div><!-- #parallax -->
          <div id="imagecache">
							 
				<!-- Ici j'utilise une balise p dans laquelle je mets l'image afin de pouvoir régler la taille sans déformer l'image ou sans meme devoir passer par photoshop pour régler la taille de l'image. le dernier -->
				<div id="fondtiny">
					<img src="images/logoTinyMonkey.png" id="logotinyimg"/>
				</div>
				
				<div id="fusetiny">
					<img src="images/accueilfuse.png" id="fusetinyimg"/>
				</div>
				
				<div id="tuturetiny">
					<img src="images/accueiltuture.png" id="tuturetinyimg"/>
				</div>
				 
			</div>
    </div><!-- .conteneur -->


	<div id="boite2">
		<div id="partiegauchejeu">
			<div id="ceciestlenomdunedivduntitredeladeuxiemepartiedusite">
				Le jeu
			</div>
			<div id="textjeu">
				C'est vraiment un super jeu !
			</div>
			<div id="textexplicatifjeu">
				Enfilez le casque de réalité virtuelle et échappez vous du monde des adultes, plongez dans celui des jouets. Dans le royaume du plateau de jouets, la méchante poupée a kidnappé les amis de Tiny Monkey pour mener à bien ses sombres projets…. aidez Tiny Monkey à les libérer et à déjouer les pièges qui lui sont tendus, modifiez le plateau de jeu, résolvez des énigmes, adaptez vous et combattez l’infâme méchante poupée...

			</div>
			
		</div>
		<div id="bt2img">
		
			<div id="filtreblanc" class="rellax" data-rellax-speed="1">
				<img  src="images/1plan.png"/>
			</div>
			<div  id="img1plan" class="rellax" data-rellax-speed="1">
				<img  src="images/2plan.png"/>
			</div>
			<div  id="img2plan" class="rellax" data-rellax-speed="2">
				<img  src="images/3plan.png"/>
			</div>
			<div id="img3plan" class="rellax" data-rellax-speed="2">
				<img  src="images/4plan.png"/>
			</div>
			<div id="imgSinge" class="rellax" data-rellax-speed="5">
				<img  src="images/singe.png"/>
			</div>
		</div>
	</div><!--boite2-->

	<div id="boite3">
		<div id="video">
			<iframe width="140%" height="90%" src="https://www.youtube.com/embed/WUARDuICyLQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
		<img  id="soldatardoise" src="images/soldatArdoise.png"/>
	</div><<!-->boite3</!-->



	<div id="boite4">
 
			<img class="rellax" data-rellax-speed="4" id="alfred" src="images/alfred.png" alt="alfred" />

		<div id="titreGameplay">
			<img id="nuage" src="images/nuage.png" alt="nuage" />
			<h2>Le Gameplay</h2>
		</div>

		<div id="comCard">
			<div class="card card1">
				<div class="textCard textCard1">
					<h3>Plongez dans un univers haut en couleur !</h3>
					<p>« vous êtes vraiment trop fort en 3D » <b>M.Albenque</b></p>
					<img id="arthur" src="images/arthur.png" alt="arthur qui joue à la vr">
				</div>
			</div>
			<div class="card card2">
				<div class="textCard textCard2">
					<img id="tableCommode" src="images/commode.PNG" alt="environnement jeu">
					<h3>Un monde en réalité virtuelle</h3>
					<p>« un jeu ultra immersif, super ludique » <b>Indie's Covery</b>, critique de jeu vidéo indépendant</p>
				</div>
			</div>
		</div>
		
	</div><!--boite4-->
	<div id="boite21">
		<div class="videoDemo">
			<iframe width="560" height="315" src="https://www.youtube.com/embed/eDYuH2T0OhU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
		<div id="leBouton">
			<a href="http://www.mediafire.com/file/xbv0rdvn8vcdu87/Jeu-Tiny-Monkey.rar/file" target="_blank"><button class="button" style="vertical-align:middle"><span>Télécharger le jeu </span></button></a>
		</div>
	</div>
	

	<div id="boite5">
		<h2 id="titreGameplay2">Aidez tiny monkey a traverser tous les obstacles</h2>
	</div>

	<div class="grid">
		<div class="sidebar"><img src="images/legende.png" alt="legende"></div>
		<div class="sidebar2"><img src="images/table.png" alt="table"></div>
		<div class="wrapper">
			<div class="case content1"><img src="images/niveau1.png" alt=""></div>
			<div class="case content2"><img src="images/niveau2.png" alt=""></div>
			<div class="case content3"><img src="images/niveau3.png" alt=""></div>
		</div>
	</div>
	<div class="pusher"><img class="rellax" data-rellax-speed="3" src="images/niveau4.png" alt="pusher"></div>
	 <div id="boite22">
	    	<iframe class="videoTuto" width="560" height="315" src="https://www.youtube.com/embed/9xY00dNxAxE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
	<div class="container2">
		<div id="boite6">
	        <h2 class="TitrePartie">Mes jouets</h2>
	        <h3 class="sousTitre">Je les aime très très fort</h3>
	        <div class="owl-carousel owl-theme">
	            <div class="item SlideIMG"><a href="ImagesGallery/Alfred.jpg" data-rel="lightcase"><img class="carre" src="ImagesGallery/Alfred.jpg"></a></div>
	            <div class="item SlideIMG"><a href="ImagesGallery/Princesse.jpg" data-rel="lightcase"><img class="carre" src="ImagesGallery/Princesse.jpg"></a></div>
	            <div class="item SlideIMG"><a href="ImagesGallery/Pusher.jpg" data-rel="lightcase"><img class="carre" src="ImagesGallery/Pusher.jpg"></a></div>
	            <div class="item SlideIMG"><a href="ImagesGallery/Soldat.jpg" data-rel="lightcase"><img class="carre" src="ImagesGallery/Soldat.jpg"></div>
	            <div class="item SlideIMG"><a href="ImagesGallery/TinyMonkey.jpg" data-rel="lightcase"><img class="carre" src="ImagesGallery/TinyMonkey.jpg"></a></div>
			</div>
	    </div>
	   
		<div id="boite7">
            <div class="TitrePartie"><p>La galerie !</p></div>
             <div id="photo">
                <a href="ImagesGallery/affiche.png" data-rel="lightcase"><img class="portrait" src="ImagesGallery/affiche.png"></a>

               <a href="ImagesGallery/afficheFinal.jpg" data-rel="lightcase"><img class="portrait" src="ImagesGallery/afficheFinal.jpg"></a>
                <a href="ImagesGallery/JPO1.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/JPO1.jpg"></a>




                    <div class="sketchfab-embed-wrapper"><iframe  src="https://sketchfab.com/models/83d3c41a1b6b47c69541e2715010dae9/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
                    </div>

                    <div class="sketchfab-embed-wrapper"><iframe  src="https://sketchfab.com/models/28828e019ba34cef86c613391a7358f3/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
                    </div>
                    <a href="ImagesGallery/JPO2.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/JPO2.jpg"></a>

                    <div class="sketchfab-embed-wrapper"><iframe  src="https://sketchfab.com/models/60165670b4bd4756beea22aee8f12469/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
                    </div>
<a href="ImagesGallery/casseNoisette.png" data-rel="lightcase"><img class="carre" src="ImagesGallery/casseNoisette.png"></a>

                    <div class="sketchfab-embed-wrapper"><iframe  src="https://sketchfab.com/models/39a454c0152d426f84ae047cb914722e/embed" frameborder="0" allow="autoplay; fullscreen; vr" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
                    </div>


                    <a href="ImagesGallery/singeIllu.png" data-rel="lightcase"><img class="carre" src="ImagesGallery/singeIllu.png"></a>

                    <a href="ImagesGallery/afficheMardi.jpg" data-rel="lightcase"><img class="portrait" src="ImagesGallery/afficheMardi.jpg"></a>



                    <a href="ImagesGallery/jouetOurs.png" data-rel="lightcase"><img class="portrait" src="ImagesGallery/jouetOurs.png"></a>
                    <a href="ImagesGallery/culbuto.png" data-rel="lightcase"><img class="portrait" src="ImagesGallery/culbuto.png"></a>


                    <a href="ImagesGallery/menu.png" data-rel="lightcase"><img class="carre" src="ImagesGallery/menu.png"></a>
<a href="ImagesGallery/flyersRecto.jpg" data-rel="lightcase"><img  class="portrait" src="ImagesGallery/flyersRecto.jpg"></a>
                    <a href="ImagesGallery/JPO3.jpg" data-rel="lightcase"><img  class="paysage" src="ImagesGallery/JPO3.jpg"></a>


                    <a href="ImagesGallery/plateauJeux.png" data-rel="lightcase"><img class="carre" src="ImagesGallery/plateauJeux.png"></a>




                    <a href="ImagesGallery/mardi1.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/mardi1.jpg"></a>
                    <a href="ImagesGallery/mardi2.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/mardi2.jpg"></a>
                    <a href="ImagesGallery/mardi3.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/mardi3.jpg"></a>
                    <a href="ImagesGallery/mardi4.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/mardi4.jpg"></a>


                    <a href="ImagesGallery/bannièreFbTM.jpg" data-rel="lightcase"><img class="paysage" src="ImagesGallery/bannièreFbTM.jpg"></a>
</div>

        </div>
		<div id="boite8">
	        <h2 class="TitrePartie">Notre equipe</h2>
	        <h3 class="sousTitre">Je les aime encore plus fort</h3>
	        <div class="owl-carousel owl-theme">
	            <div class="item SlideIMG"><a href="images/afficheEquipe/nico.jpg" data-rel="lightcase"><img src="images/afficheEquipe/nico.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/soren-2.jpg" data-rel="lightcase"><img src="images/afficheEquipe/soren-2.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/thibault.jpg" data-rel="lightcase"><img src="images/afficheEquipe/thibault.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/mehdi-1.jpg" data-rel="lightcase"><img src="images/afficheEquipe/mehdi-1.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/mat.jpg" data-rel="lightcase"><img src="images/afficheEquipe/mat.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/malvina.jpg" data-rel="lightcase"><img src="images/afficheEquipe/malvina.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/corentin-1.jpg" data-rel="lightcase"><img src="images/afficheEquipe/corentin-1.jpg"></a></div>
	            <div class="item SlideIMG"><a href="images/afficheEquipe/kerjean.jpg" data-rel="lightcase"><img src="images/afficheEquipe/kerjean.jpg"></a></div>
			</div>
		</div>
	</div><!--container 2-->
	<footer>
		<div class="contact">
			<h3>Vous voulez nous contacter ?</h3>

			<form action="mailto:someone@example.com" method="post" enctype="text/plain">
				Nom:<br>
				<input type="text" name="name"><br>
				E-mail:<br>
				<input type="text" name="mail"><br>
				Petit mot:<br>
				<input type="text" name="comment" size="50"><br><br>
				<input type="submit" value="Envoyer">
				<input type="reset" value="Reset">
			</form>
		</div>
		<div class="fin">
			<div id="rsxSociaux">
	            <a href="https://www.instagram.com/tinymonkeyvr/" alt="instagram" target="blank">
	            	<img src="images/instagram.png"/>
	            </a>
	            <a href="https://www.facebook.com/tinymonkeyvr/?eid=ARB6xBj7F7mWzLbDH-AyGAPxMT7ZmrRl8c8Lw6A8fTuha9kbmB-VRCuGbi7Un0X86TiF7svJUHVZ8udw" target="blank" alt="facebook">
	            	<img src="images/facebook.png"/>
	            </a>
        	</div>
			<p>© Tiny Monkey 2019 - Tous droits réservés</p>

		</div>
	</div>
	</footer>

	<script type="text/javascript" src="js/jquery.js"></script>
	
	<script type="text/javascript" src="js/rellax.js"></script>
	<script type="text/javascript" src="Menu/menu.js"></script>

	<script>
		
		$(document).ready(function () {  
			$('#parallax').jparallax();
		});	
		var rellax = new Rellax('.rellax', {
            // center: true
            callback: function(position) {
                // callback every position change
                //console.log(position);
              }
        });
	</script>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js "></script>
	<script type="text/javascript" src="lightbox/js/lightcase.js"></script>

    <script src="owlcarousel/owl.carousel.min.js"></script>

	<script type="text/javascript">

	        jQuery(document).ready(function($) {
	        $('a[data-rel^=lightcase]').lightcase();
	    });
	</script>

	<script type="text/javascript">

	        $(document).ready(function(){
	              $('.owl-carousel').owlCarousel({
	                loop:true,
	                margin:10,
	                nav:false,
	                responsive:{
	                    0:{
	                        items:1
	                    },
	                    600:{
	                        items:3
	                    },
	                    1000:{
	                        items:3
	                    }
	                }
	            })
	        });

	</script>
	
		<script>
			$(document).ready(function() {
				$('.js-scrollTo').on('click', function() { // Au clic sur un élément
					var page = $(this).attr('href'); // Page cible
					var speed = 750; // Durée de l'animation (en ms)
					$('html, body').animate( { scrollTop: $(page).offset().top }, speed ); // Go
					return false;
				});
			});
		</script>
	</body>
	

	

</html>